=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_install:
	$(RM) $(CURDIR)/debian/*/usr/lib/*/*.la
	$(RM) $(CURDIR)/debian/*/usr/share/doc/fyba/*.html

	dh_install
