=== debian/tests/control ===
Tests: link-to-library
Depends: libfyba-dev, g++
